Fleet OrchestratorAPI ReferenceVehiclesGet vehicle by idGet vehicle by id endpointGET/vehicles/single/{id}ProductionStagingTry itPath ParametersParameterTypeDescriptionidstringVehicle numeric idExample Response{ "productId": "prd-001", "externalId": "ext-001", "name": "Minivan", "capacityConfigurations": [ { "maxHeadCount": 8, "attributeCapacityConfigurations": [ { "attribute": 1, "count": 2 } ] } ], "minSeats": 4, "seats": 8, "year": 2022, "services": [ 1, 2 ], "make": "Mercedes", "model": "Vito", "color": "Silver", "licensePlate": "123-45-678", "mileage": 50000, "costPerMinute": 0.5, "mileageLastInspection": 45000, "lastInspectionDate": "2024-01-01", "nextInspectionDate": "2025-01-01", "insurances": [ { "type": "basic", "startDate": 1700000000, "endDate": 1703600000 } ], "attributes": [ 1, 2 ], "suppliers": [ 5 ], "maxWeight": 1500, "maxVolume": 8, "isElectric": true, "evConfig": { "batteryCapacityKwh": 75, "fullRange": 350, "chargingProfiles": [ { "connectorType": "CHADEMO" } ] }, "lock": { "isActive": false, "reason": "" }, "excludedProfilesIds": [ 3, 4 ] }PreviousDelete vehiclesNextGet EV configuration